@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Exo+2:100,200,300,400,500,600,700,800,900|Ubuntu:300,400,500,700');
/*
font-family: 'Ubuntu', sans-serif;
font-family: 'Exo 2', sans-serif;
*/

body {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 300;
	font-size: 100%;
	color: #000;
	background-color: #0A0A0E;
}
a, a:visited {
	color: #007EB7;
	text-decoration: none;
}
footer {
	color: #FFF;
	font-size: 1.5em;
}
.pad-tb-row {
	padding: 4em 0;
}
.header {
	padding: 1em 0;
}
.banner-image {
	height: 560px;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow: hidden;	
}
.tag-line {
	text-align: center;
	}
	.tag-line h1 {
		margin: 0;
		padding: 0.2em 0 0.4em 0;
		font-size: 4em;
		color: #FFF;
		font-family: 'Exo 2', sans-serif;
	}
	.tag-line span {
		color: #007EB7;
		font-weight: 900;
	}
.white-row {
	background-color: #FFF;
}
.gal-row {
	border-bottom: 2em solid #CCC;
	border-top: 2em solid #007EB7;
}
.content {
	color: #000;
	text-align: center;
}
.content h1 {
	margin: 0;
	font-family: 'Exo 2', sans-serif;
	font-weight: 500;
	font-size: 5em;
}
.content strong {
	font-weight: 400;
}
.content p, .content li, .content dt, .content dd, .content th, .content td {
	font-size: 1.5em;
}
.content ul {
	margin: 0 0 1em 3em;
	padding: 0;
}
.content li {
	margin: 1em 0;
}
.content dt {
	font-weight: bold;
	float: left;
}
.content dd {
	padding: 0 0 0 80px;
}
.content th {
	font-weight: 800;
}
.content th, .content td, .content tr {
	padding: 0;
	margin: 0;
}
.content tr {
	border-bottom: 1px solid #EEE;
}
.content a, .content a:visited {
	text-decoration: none;
}
.content a:hover {
	text-decoration: underline;
}
#gal {
	text-align: center;
	}
	#gal ul {
	  margin: 0;
	  padding: 0;
	}
	#gal li {
		margin: 0;
		padding: 0;
		list-style: none;
	  display: inline;
	}
	#gal img, #gal a {
		margin: -2px -1px;
		padding: 0;
	}
#author {
	color: #999;
}
@media (min-width: 979px) {
}
 @media (max-width: 991px) {
}
/*Redefine bootstrap classes */
